Entidades
List Organization Entities
GET
/api/v1/entitiesNecesitas una clave API de organización con la capacidad de miembro.
Authorization
apiKey AuthorizationBearer <token>
In: header
Query Parameters
limit?integer
Elementos por página; el valor predeterminado es 50 y está limitado a un rango de 1–100.
cursor?string
nextCursor opaco devuelto por la página anterior.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/entities"{ "data": [ { "id": "string", "organizationId": "string", "name": "string", "description": "string", "attributes": [ { "key": "string", "label": "string", "type": null } ], "keyAttribute": "string", "scope": "user", "identityAttribute": null, "createdAt": "string", "updatedAt": "string" } ], "nextCursor": null}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}